## gdecrypt 0.7.2.1

=== po/Makefile ===

DOMAIN=gdecrypt
PO_FILES := $(wildcard *.po)
CONTACT=fnord@pentabarf.de

all: update-po

top_srcdir=../

clean:
	rm -rf mo

# update the pot
$(DOMAIN).pot:
	XGETTEXT_ARGS=--msgid-bugs-address=$(CONTACT) intltool-update -x -p -g $(DOMAIN)

# merge the new stuff into the po files
merge-po: $(PO_FILES)
	XGETTEXT_ARGS=--msgid-bugs-address=$(CONTACT) intltool-update -x -r -g $(DOMAIN); 

# create mo from the pos
%.mo : %.po
	mkdir -p mo/$(subst .po,,$<)/LC_MESSAGES/ 
	msgfmt $< -o mo/$(subst .po,,$<)/LC_MESSAGES/$(DOMAIN).mo 

update-po: $(DOMAIN).pot merge-po $(patsubst %.po,%.mo,$(wildcard *.po))

## gdecrypt 0.7.2.2

=== debian/changelog ===
gdecrypt (0.7.2.2-0ubuntu6) natty; urgency=low

  [ Book 'em Dano ]
  * debian/control: corrected grammatical error in package description.
    (LP: #640755)
  * debian/patches/correct-typo-package-description: corrected grammatical
    error in application description.

  [ Bilal Akhtar ]
  * Change Maintainer according to DebianMaintainerField specs.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Book 'em Dano <heymrdjd@gmail.com>  Sat, 09 Oct 2010 13:20:47 -0500

gdecrypt (0.7.2.2-0ubuntu5) maverick; urgency=low

  [ Draycen DeCator ]
  * Call python instead of python2.5 (LP: #574237)
    - update createui.py
    - update main.py

  [ Stefano Rivera ]
  * Convert to 3.0 (quilt)
    - Convert Draycen's change to a quilt patch.
  * Convert rules to dh.
  * Bump Debhelper compatibility level to 7.
  * Convert copyright to dep5.
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * Merge Build-Depends{,-Indep} - arch all package.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 18 Jul 2010 23:08:52 +0200

gdecrypt (0.7.2.2-0ubuntu4) lucid; urgency=low

  * debian/control: Depend on python-gksu2 rather than python-gnome2-extras
    (LP: #509166)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 29 Mar 2010 22:54:33 +0100

gdecrypt (0.7.2.2-0ubuntu3) lucid; urgency=low

  * Call setup.py install with --install-layout=deb.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2010 01:34:29 +0100

gdecrypt (0.7.2.2-0ubuntu2) lucid; urgency=low

  * Rebuild for python2.6 as the default python version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2010 21:02:30 +0000

gdecrypt (0.7.2.2-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #237125)
  * Applied patch to truecrypt >= 5 using dpatch (LP: #231303)
  * Changed homepage URL in copyright and control

 -- Nicolas Van Wambeke <nicolasvw@free.fr>  Tue, 03 Jun 2008 17:33:56 +0200

gdecrypt (0.7.2.1-0ubuntu2) hardy; urgency=low

  * Change volumeid dependency to one on udev.

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 02 Apr 2008 13:42:00 +0100

gdecrypt (0.7.2.1-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #198061)
    - don't crash with dbus 1.1.20 (LP: #197654)

 -- Kjell Braden <fnord@pentabarf.de>  Mon, 03 Mar 2008 17:54:59 +0100

gdecrypt (0.7.1-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #190671)
    - Fix several crasher bugs (LP: #190641, #190558)
  * Upstream changelog moved from changelog.gz to changelog

 -- Kjell Braden <fnord@pentabarf.de>  Sun, 10 Feb 2008 14:25:46 +0100

gdecrypt (0.7-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #189912)
  * debian/control: Depend on truecrypt (<< 5), since 5 is not supported
  * debian/control: Update description for new features
  * debian/rules: making the translations was moved to upstream's setup.py

 -- Kjell Braden <fnord@pentabarf.de>  Thu, 07 Feb 2008 14:48:44 +0100

gdecrypt (0.6-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #185446)

 -- Kjell Braden <fnord@pentabarf.de>  Wed, 23 Jan 2008 19:55:48 +0100

gdecrypt (0.5.1.1-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #179404)
  * Bumped Standards-Version
  * Updated watch file for new upstream location

 -- Kjell Braden <fnord@pentabarf.de>  Tue, 18 Dec 2007 18:02:38 +0100

gdecrypt (0.4.2.2-0ubuntu1) hardy; urgency=low

  * Initial upload to ubuntu (LP: #165221)

 -- Kjell Braden <fnord@pentabarf.de>  Mon, 26 Nov 2007 18:16:25 +0100

=== debian/control ===
Source: gdecrypt
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 docbook-to-man,
 intltool,
 python,
 python-support,
Standards-Version: 3.9.1
Homepage: http://gdecrypt.pentabarf.de/

Package: gdecrypt
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 cryptsetup | truecrypt (<< 5),
 gksu,
 python-dbus,
 python-gksu2,
 python-glade2,
 python-gtk2,
 udev,
Suggests: truecrypt-installer
Description: GUI for mapping/mounting and creating encrypted volumes
 gdecrypt was written for making the use of decrypted partitions under
 Linux more easy. It currently contains a GUI written in PyGTK for
 decrypting/mounting, unmounting and encryption partitions or container
 files and it supports partitions created with truecrypt (see
 http://truecrypt.org for details) and LUKS.
 .
 Note that truecrypt <= 4.3a is required for truecrypt support and
 cryptsetup with luks is required for luks support.

=== debian/watch ===
version=3
http://gdecrypt.pentabarf.de/download.html gdecrypt-(.*).tar.gz
